@charset "UTF-8";

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, input {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}

body {line-height:1}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display:block}

nav ul, ul, ol {list-style:none}

:focus {outline:0}

html {margin-left:-1px;overflow-y:scroll}



body {height:100%;color:#666;background:url(images/body_bg.jpg) repeat;font:62.5%/1.75 "Lucida Grande", "Hiragino Kaku Gothic Pro","30D230E930AE30CE89D230B420Pro20W3", "30e130a430ea30aa","FF2DFF3320FF3030B430B730C330AF", "Osaka", verdana, arial, sans-serif}

p, li {line-height:1.5;font-size:1.4em}


a:link {color:#666;text-decoration:underline}

a:visited {color:#666;text-decoration:underline}

a:hover {color:#000;text-decoration:underline}



#wrapper {margin:0;padding:0;width:100%;height:auto;overflow:auto}



#contents {margin-top:100px}

#container_head {margin:0 auto;width:900px;height:80px;clear:both;background:url(images/bg_head.png) no-repeat left top;z-index:2;position:relative}

#container_body {margin:0 auto;width:900px;height:auto;clear:both;background:url(images/bg_body.gif) repeat-y left top;z-index:1;position:relative}

#container_foot {margin:0 auto;width:900px;height:120px;clear:both;background:url(images/bg_foot.png) no-repeat left bottom;position:relative}



#logo {height:60px;padding:20px 20px 0}

#logo h1 {margin:-25px 0 0 -45px;width:490px;height:265px;text-indent:-9999px;background:url(images/label.png) no-repeat left top;z-index:3;position:absolute}

#mark {position:absolute;top:15px;right:30px;width:120px;height:140px;background:url(images/mark.png) no-repeat left top;text-indent:-9999px}



#main {margin:0 auto;padding:0 20px;width:802px;height:auto}

h2 {padding:0 0 14px;color:#000;font:2.4em/1 Tahoma, Geneva, sans-serif}

figure{float:right;width:250px;height:300px;background:url(images/photobg.png) no-repeat left top}

#photodiv {margin:18px 0 0 16px;width:220px;height:260px}



.column {margin-bottom:50px;width:520px}



ul {margin-bottom:6px;width:400px}

ul li {margin:0;padding:3px 0;text-align:right;background:url(images/dotted.gif) repeat-x left 12px}

ul strong {padding:0 10px;float:left;background:#f6f6a5}

ul li em {padding:0 9px;float:left;background:#fbfba8;float:none}

.access {}



footer {clear:both;bottom:0;width:100%;height:auto}

footer p {padding:30px 0 0 20px;color:#FFF;font:1.3em/1.5 Arial, Helvetica, sans-serif}

footer a:link {color:#ccc;text-decoration:underline}

footer a:visited {color:#ccc;text-decoration:underline}

footer a:hover {color:#fff;text-decoration:underline}

footer span {padding:0 0.5em}